/*
home.css
--------
Skin: PearsonPlaces02
Specific CSS styles for the "home" page.

Author: 	Shu-Min Heng
Created:	24 Apr. 2012

Notes:

- Base font size for em calculations is 12px (<body> in skin.css).

*/

/* STRAPLINE */

#strapline_outer
{
	height: 44px;
	background: #364395;
	visibility: hidden;
}

#strapline_inner
{
	width: 972px;
	height: 100%;
	margin: 0 auto;
	margin-top: -35px;
}

#strapline_logo
{
	float: left;
	padding: 13px 0;
}

#strapline_byline
{
	float: right;
	padding: 17px 0;
}

/* End Strapline */

/* HEADER */

#external_header
{	
	border-bottom: 1px solid #e8e8e8;
	height: 79px;
	background-color: white;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
#external_logo
{
	float: left;
	width: 254px;
	padding: 8px 2px 2px 8px;
	background: #FFFFFF;
	border-bottom: 1px solid white;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom: 1px solid #e8e8e8;
}


#login_container
{
	float: right;
	height: 100%;
	overflow: hidden;
}

#login_container .login_part
{
	float: left;
	height: 100%;
	padding: 5px 4px 0;
	margin-right: 12px;
	line-height: 21px;
	color: #474747;
}

.login_part a
{
	font-size: 0.917em; /* 11px */
	color: #ababab;
}

#login_container .login_part input[type="text"], #login_container .login_part input[type="password"]
{
	margin-left: -4px;
}

.login_part input[type="submit"]
{
	margin-top: 0px;
}

/* End Header */

/* CAROUSEL */

#carousel
{
	position: relative;
	margin: 40px auto 30px;
	width: 860px;
	height: 326px;
	-webkit-box-shadow: 0 0 15px 0px #CCCCCC;
	-moz-box-shadow: 0 0 15px 0px #CCCCCC;
	box-shadow: 0 0 15px 0px #CCCCCC;
}

#carousel span#indicator {
		background: #575655 url('images/external/rotator/bg-carousel-nav.png') no-repeat 50% 100%;
		display: block;
		width: 164px; /*164 for 5 items 207.5 for 4 items */
		height: 8px;
		position: absolute;
		bottom: 0;
		left: 0;
	}

#carousel ul, #carousel ul li
{
	width: 860px;
	min-height: 318px;
	height: 318px;
	overflow: hidden;
	margin-bottom: 0;
	padding: 0;
}

#carousel ul li 
{
	background: none;
	padding: 0;
	list-style:none;
}

#carousel ul li img
{
	margin: 0;
	float: left;
}

#carousel ul li .carousel-content 
{
	float: left;
	line-height: 1.3;
	padding: 30px 20px;
	width: 330px;
}
		
/* - Nav */
	
#carousel ol {
	background: #e8e2d8;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 860px;
}

#carousel ol li {
	list-style: none;
	background: none;
	float: left;
	width: 164px; /*164 for 5 items 207.5px; for 4 items */
	height: 8px;
	overflow: hidden;
	text-indent: -100em;
	margin-left: 10px;
	cursor: pointer;
}

#carousel ol li:hover
{
	background: #d2ccc3;
}

#carousel ol li:first-child
{
	margin: 0;
}

/* End Carousel */

/* COLUMNS */

#TwoColHome h1
{
	font-size: 2em;
	color: red;
	margin-top: 0;
}

#TwoColHome h2
{
	font-size: 1.667em;
	margin: 8px 0 0;
}

#TwoColHome h1.text_green
{
	color: #008b5d;
	margin-bottom: 19px;
}

#TwoColHome h1.text_orange
{
	color: #ed6b06;
	margin-bottom: 15px;
}

#TwoColHome h1.text_blue
{
	color: #364395;
	margin-bottom: 15px;
}

#TwoColHome h1.text_red
{
	color: #9d1248;
}

#TwoColHome h2.text_orange, #TwoColHome a.text_orange
{
	color: #f99b1c;
}

#TwoColHome h2.text_blue, #TwoColHome a.text_blue
{
	color: #0089b7;
}

#TwoColHome p
{
	margin: 5px 0 10px;
	line-height: 170%;
}

#TwoColHome p.find_out_more
{
	border-top: 1px solid #e8e8e8;
	margin: 20px 0;
	padding-top: 8px;
	font-size: 0.917em; /* 11px */
	color: #828282;
}

#TwoColHome ul
{
	padding-left: 20px;
}

#TwoColHome li
{
	margin: 15px 0;
	line-height: 170%;
}

#TwoColHome p, #TwoColHome li a
{
	color: #444444;
}

#TwoColHome .alert
{
  border: 1px solid rgb(255, 226, 155);
  border-left: none;
  border-right: none;
  padding: 10px 0;
  margin-bottom: 20px;
}

/* End Columns */